Får du vist den korrekte artikel?

Denne artikel henviser til Digital Publishing Suite. Du kan finde AEM Mobile-artiklen her: Installation og login.

Adobe Digital Publishing Suite er tilgængelig til InDesign CC og CC 2014. DPS-værktøjerne er ikke tilgængelige i InDesign CC 2015 og nyere. Hvis du vil installere hele værktøjssættet, skal du køre installationsprogrammet til DPS Desktop Tools ved at vælge Hjælp > Opdateringer i InDesign.

Desktop Viewer understøttes ikke længere. Vi anbefaler, at du bruger mobilenheder til skærmversioner.

Hvis du oplever problemer under installation af værktøjerne, kan du se afsnittet Almindelige installationsproblemer senere i denne artikel.

Installationslinks

InDesign CC

CC DPS Desktop Tools (Windows)

CC DPS Desktop Tools (Mac OS)

 

DPS App Builder understøtter (kun Mac OSX 10.7 eller nyere)

DPS App Builder

Installation af DPS Desktop Tools

  1. Vælg Hjælp > Opdateringer i InDesign, og opdater DPS Desktop Tools.

    Installationsprogrammet DPS Desktop Tools installerer panelet Folio Overlays, panelet Folio Builder, et påkrævet InDesign-ekstramodul, DPS App Builder og Desktop Viewer. (Desktop Viewer anbefales ikke længere, da det ikke er et præcist værktøj til forhåndsvisning. Brug i stedet forhåndsvisning på enheden).

    Bemærk:

    Når der lanceres en ny version, kan det tage et par dage, før det nye installationsprogram bliver inkluderet i programmet til installation af opdateringer til InDesign. I denne periode kan du opdatere DPS Desktop Tools ved at hente og køre det seneste installationsprogram ved hjælp af linkene ovenfor.

Installation af Adobe Content Viewer på mobile enheder

Hvis du har en iPad, en iPhone, en Android-tablet, en Kindle Fire eller en Windows-enhed, der kører 8.1 eller nyere, skal du installere den nyeste version af Adobe Content Viewer på markedet. Søg efter "Adobe Content Viewer" i butikken.

Opdatering af DPS Desktop Tools

Når der frigives et nyt værktøjssæt, skal du vælge Hjælp > Opdateringer i InDesign og opdatere DPS Desktop Tools.

Sådan finder du ud af, hvilken version af de installerede værktøjer, du har

Vælg Om på Folio Builder-panelmenuen i InDesign, og notér de sidste to cifre.

Version
I dette eksempel er v32-værktøjerne installeret.

Almindelige installationsproblemer

Adobe Content Viewer til skrivebordet fungerer ikke

Adobe AIR v20-versionen kræver 64-bit-programmer i Mac OS X. Dette forhindrer Adobe Content Viewer for Desktop i at køre på Mac OS X, når AIR v20 er installeret. Der vises en fejlmeddelelse om, at den påkrævede integrerede udvidelse til dette program mangler.

DPS-teamet har ikke planer om at opdatere Adobe Content Viewer for Desktop (værktøj til forhåndsvisning til desktop) for at gøre det muligt at få vist skærmversioner af DPS-indhold i InDesign. Vi anbefaler, at du bruger skærmversioner på enheden for at få en mere præcis skærmversionsoplevelse.

 

Fejlmeddelelsen "Opdater dit program"

Når kunderne prøver at hente nye folioer i din brandede fremviser-app, vises følgende meddelelse: "Opdater dit program. Denne udgave kan overføres, men der kræves en nyere version af programmet."

Hvis kunderne får denne fejl, er folioens fremviserversion nyere end app'ens fremviserversion. Du kan løse dette problem ved at udgive folioen ved hjælp af en ældre fremviserversion, der er kompatibel med din app, eller ved at sende en nyere version af din app til butikken.

Se denne artikel for yderligere oplysninger: http://helpx.adobe.com/dk/digital-publishing-suite/kb/please-update-app-download-folio.html

Fejlmeddelelsen "This version of DPS App Builder has expired"

Denne meddelelse vises, når du prøver at bruge en ældre version af DPS App Builder, når der er en nyere version tilgængelig. Løsningen er at installere en ny version af DPS App Builder.

I visse tilfælde fortsætter denne meddelelse med at blive vist, selv når du har installeret DPS App Builder. Først skal du sikre dig, at du bruger Mac OSX 10.7 eller nyere. Mac OSX 10.6.8 understøttes ikke længere. Du skal også sørge for at rydde cachen i din webbrowser, før du henter den nyeste version af DPS App Builder. I visse tilfælde fører browsercachen til en ældre version af installationsprogrammet, der skal hentes.

Fejlmeddelelsen "du har ikke en kompatibel Digital Publishing plug-in"

Når du har opdateret dine Folio Producer-værktøjer, beder denne fejlmeddelelse dig om at hente Folio Producer-værktøjer, men du har allerede de nyeste versioner af Folio Producer-værktøjerne og -panelet. Dette problemforekommer nogle gange,når der er et problem med filen PlugInConfig.txt. Du kan normalt løse problemet ved at flytte eller slette filen. Få flere oplysninger i dennetekniske bemærkning: http://helpx.adobe.com/dk/digital-publishing-suite/kb/error-do-have-compatible-digital.html

Fjernelse af de digitale publiceringsværktøjer

Hvis du vil fjerne Folio Producer-værktøjerne for InDesign CS5 og CS5.5, kan du gøre et af følgende:

  • I Windows skal du bruge Kontrolpanel (Tilføj/fjern programmer) til at fjerne værktøjerne.

  • I Mac OS skal du bruge fjernelsesprogrammet, som du finder i Programmer > Hjælpeprogrammer > Adobe Installers.

I InDesign CC er de digitale publiceringsværktøjer integreret i InDesign. DPS-værktøjerne kan kun fjernes ved at afinstallere InDesign.

Dette arbejde har licens under en Creative Commons Attribution-Noncommercial-Share Alike 3.0 Unported License  Opslag på Twitter™ og Facebook er ikke omfattet af vilkårene for Creative Commons.

Juridiske meddelelser   |   Politik for beskyttelse af personlige oplysninger online